body{
	background-color:#B1A870;
	color:#FFFEF6;
}
.container{
	background-color:#F5F1DE;
	color:#484848;
}
a{
 color:#484848; 
}
#footer,#top{
	color:#B1A870;
}

#top,
.top_fluid,
#footer,
.footer_fluid{
	background-color:#484848;
}
#menu-wrapper{
	background-color: #EAE3C2;
	margin-right: -30px;
    margin-left: -30px;
    margin-bottom: 25px;
}
.navbar {
	border:none;
    background-color: #EAE3C2;
    /*border-color: #EAE3C2;*/
    margin:0;
}
.navbar .navbar-brand {
  color: #777;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar .navbar-text {
  color: #777;
}
.navbar .navbar-nav > li > a {
  color: #777;
  border-bottom:2px solid transparent;
}
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
  color: #333;
  background-color: transparent;
  border-color:#B1A870;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #484848;
    border-color:#984848;
}
.navbar .navbar-nav > .disabled > a,
.navbar .navbar-nav > .disabled > a:hover,
.navbar .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar .navbar-toggle {
  border-color: #ddd;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar .navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #e7e7e7;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}


.heading1,.heading2,.heading3{
	border-bottom: 1px solid;
}
.heading1 h1,
.heading1 h2,
.heading1 h3,
.heading1 h4,
.heading1 h5,
.heading1 h6{
	background-color: #B1A870;
    display: inline-block;
    padding: 10px 25px;
    margin: 0;
    color: white;
}
.heading2 h1,
.heading2 h2,
.heading2 h3,
.heading2 h4,
.heading2 h5,
.heading2 h6{
	background-color: #484848;
  display: inline-block;
  padding: 10px 25px;
  margin: 0;
  color: white;
}
.heading2{
	border-color:#484848;
}

.heading3 h1,
.heading3 h2,
.heading3 h3,
.heading3 h4,
.heading3 h5,
.heading3 h6{
  background-color:#7D3A5B;
  display: inline-block;
  padding: 10px 25px;
  margin: 0;
  color: white;
}
.heading3{
  border-color:#7D3A5B;
}

h1,h2,h3,h4,h5,h6{
color: #484848;
}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6{
	color:white;
}

.boxed1{
  background-color:#484848;
  color:white;
}
.boxed1 h1,
.boxed1 h2,
.boxed1 h3,
.boxed1 h4,
.boxed1 h5,
.boxed1 h6,
.boxed1 p{
  color:white;
}
.afc-wrapper h3 a{
  color:#484848;
}

.c_events,.c_events a{
  color:#484848;
}